<ion-card>
  <ion-card-header>
    <ion-card-title>
      Deficit
    </ion-card-title>
  </ion-card-header>
  <ion-card-content>
    <ion-row>
      <ion-col>
        <ion-card color="light" class="ion-no-margin">
          <ion-card-header>
            <ion-card-title class="deficit-title">
              Income:
            </ion-card-title>
          </ion-card-header>
          <ion-card-content>
            <ion-text color="success" class="deficit_amount">{{(deficit?.income / 100) | currency:"EUR":"symbol":"":"de-DE"}}</ion-text>
          </ion-card-content>
        </ion-card>
      </ion-col>
      <ion-col>
        <ion-card color="light" class="ion-no-margin">
          <ion-card-header>
            <ion-card-title class="deficit-title">
              Expenses:
            </ion-card-title>
          </ion-card-header>
          <ion-card-content>
            <ion-text color="danger" class="deficit_amount">{{(deficit?.expenses / 100) | currency:"EUR":"symbol":"":"de-DE"}}</ion-text>
          </ion-card-content>
        </ion-card>
      </ion-col>
      <ion-col>
        <ion-card color="light" class="ion-no-margin">
          <ion-card-header>
            <ion-card-title class="deficit-title">
              Deficit:
            </ion-card-title>
          </ion-card-header>
          <ion-card-content>
            <ion-text [color]="(deficit?.deficit) < 0 ? 'danger' : 'success'" class="deficit_amount">{{(deficit?.deficit / 100) | currency:"EUR":"symbol":"":"de-DE"}}</ion-text>
          </ion-card-content>
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-card-content>
</ion-card>
